@charset "utf-8";

body { margin:0px; padding:10px 0px 0px 0px; }
body, body * { font-size:10.5pt; font-family:Verdana, Arial, Helvetica, sans-serif; color:#555555; }
h1, .times { font-family:times new roman, serif; }
h2, .courier { font-family:Courier new, Courier, Monospace, Nimbus Mono L, serif; }

h1 { font-size:28pt; font-style:italic; font-weight:bold; margin:0px; padding:0px; }
h2 { font-size:14pt; font-weight:bold; margin:0px; padding:0px; }
h3 { font-size:13pt; font-weight:normal;  margin:0px; padding:0px;}
hr { width:100%; height:1px; font-size:0pt; margin:3px 0px; border-style:none; color:#a7a7b8; background-color:#a7a7b8; }

i, .i { font-style:italic; }
b, strong, .b { font-weight:bold; }
.initiale { font-size:16pt }
.f12{ font-size:12pt; }

a { text-decoration:none; }
a, .linkCenter { font-weight:normal; color:#5A6DA5; text-decoration:none; }
a:hover, .linkCenter:hover { color:#5A6DA5; text-decoration:underline; }
